
 LinHES - Bug # 294: Support for mythnuv2mkv

Status: Closed Priority: Normal
Author: mihanson Category:
Created: 03/16/2009 Assignee: jams
Updated: 12/25/2011 Due date: 12/31/1969
Description: I'd like to see support for [[http://web.aanet.com.au/~auric/?q=node/6|mythnuv2mkv]].  This is a bash script, 

but it's has some dependencies that LinHES does not seem to have.

[[http://www.bunkus.org/videotools/mkvtoolnix/|mkvtoolnix]], [[http://www.vorbis.com/|vorbis-tools]], 
[[http://gpac.sourceforge.net/feat.php|MP4Box]]

Not sure if the LinHES' libvorbis is the same thing as the vorbis-tools or not.

History
03/17/2009 03:46 pm - mihanson
Arch links for: [[http://www.archlinux.org/packages/extra/i686/mkvtoolnix/|mkvtoolnix]], 
[[http://www.archlinux.org/packages/extra/i686/vorbis-tools/|vorbis-tools]], [[http://aur.archlinux.org/packages.php?ID=11826|MP4Box]].

03/22/2009 04:55 pm - cecil
Does myth2x264 (in /usr/LH/bin) not fit the build?

03/22/2009 07:28 pm - mihanson
myth2x264 creates an avi, which is ok, but mythnuv2mkv can create avi, mp4 or mkv.  It can do more.  BTW, my install does not have myth2x264 in 
/usr/LH/bin.

03/26/2009 11:24 am - jams
Added as a new pkg. Please test so this ticket can be closed.

12/25/2011 03:06 pm - jams
- Target version changed from 7.2 to 6.00.04
